.version.breakfast_menu /* version checker */
{
	color: #0000E3;
	background-color: #5B4BBE;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 499px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 71px;
}

#pu6844
{
	width: 0.01px;
}

#u6844
{
	z-index: 62;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	padding-bottom: 1px;
}

#u6940
{
	z-index: 128;
	width: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 12px;
}

#u6844-bw
{
	z-index: 62;
	height: 70px;
}

#pamphletu6845
{
	z-index: 63;
	width: 0.01px;
	height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 273px;
}

#u6938
{
	z-index: 64;
	width: 99px;
	position: relative;
	margin-right: -10000px;
}

#u6939
{
	position: absolute;
	width: 99px;
	height: 52px;
	border-color: #DEDEDE;
	background: transparent url("../../images/menu-newparkhotel.png") no-repeat center center;
}

#u6939:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #999999;
	margin: 0px;
}

#u6851
{
	position: absolute;
	width: 343px;
	border-style: none;
	border-color: transparent;
	background-color: #B2D4EA;
	background-color: rgba(0, 113, 188, 0.3);
	padding-bottom: 44px;
	top: 100px;
	left: -253px;
	-pie-background: rgba(0, 113, 188, 0.3);
}

#u6851popup
{
	z-index: 66;
}

#u6852
{
	z-index: 67;
	width: 299px;
	height: 381px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#menuu6853
{
	z-index: 68;
	width: 265px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 16px;
}

#u6868
{
	width: 265px;
	background-color: transparent;
	position: relative;
}

#u6871
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u6871:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u6874-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u6871:hover #u6874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6871:active #u6874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6913
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u6913:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u6915-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u6913:hover #u6915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6913:active #u6915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6890
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u6890.MuseMenuActive
{
	background-color: #713384;
	margin: 0px -10000px 0px 0px;
}

#u6891-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 0px;
}

#u6890:hover #u6891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6890:active #u6891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6857
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u6857:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u6858-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u6857:hover #u6858-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6857:active #u6858-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6862
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u6862:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u6865-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u6862:hover #u6865-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6862:active #u6865-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6918
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u6918:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u6920-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u6918:hover #u6920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6918:active #u6920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6883
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u6883:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u6885-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u6883:hover #u6885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6883:active #u6885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6876
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u6876:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u6877-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u6876:hover #u6877-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6876:active #u6877-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6910,#u6889,#u6854,#u6861,#u6917,#u6882,#u6875,#u6924
{
	width: 265px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u6925
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u6925:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u6871:active,#u6913:active,#u6857:active,#u6862:active,#u6918:active,#u6883:active,#u6876:active,#u6925:active
{
	background-color: #9E005D;
	margin: 0px -10000px 0px 0px;
}

#u6927-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u6925:hover #u6927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6925:active #u6927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6871.MuseMenuActive #u6874-4,#u6913.MuseMenuActive #u6915-4,#u6890.MuseMenuActive #u6891-4,#u6857.MuseMenuActive #u6858-4,#u6862.MuseMenuActive #u6865-4,#u6918.MuseMenuActive #u6920-4,#u6883.MuseMenuActive #u6885-4,#u6876.MuseMenuActive #u6877-4,#u6925.MuseMenuActive #u6927-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6871.MuseMenuActive #u6874-4 p,#u6913.MuseMenuActive #u6915-4 p,#u6890.MuseMenuActive #u6891-4 p,#u6857.MuseMenuActive #u6858-4 p,#u6862.MuseMenuActive #u6865-4 p,#u6918.MuseMenuActive #u6920-4 p,#u6883.MuseMenuActive #u6885-4 p,#u6876.MuseMenuActive #u6877-4 p,#u6925.MuseMenuActive #u6927-4 p
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u6936
{
	position: absolute;
	width: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	top: 77px;
	left: 40px;
}

#u6936:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6936:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u6937-4
{
	z-index: 124;
	width: 32px;
	min-height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 45px;
	font-size: 32px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u6828
{
	z-index: 2;
	width: 371px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 7px;
	position: relative;
}

#u6839-4
{
	z-index: 48;
	display: block;
	vertical-align: top;
	margin-left: 9px;
	margin-top: 18px;
	position: relative;
}

#u6830-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	margin-left: 10px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u6831-6
{
	z-index: 8;
	width: 305px;
	min-height: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u6835-4
{
	z-index: 32;
	width: 46px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 309px;
}

#pu6832-6
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 19px;
}

#u6832-6
{
	z-index: 14;
	width: 305px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6836-4
{
	z-index: 36;
	width: 46px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#u6833-6
{
	z-index: 20;
	width: 305px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6837-4
{
	z-index: 40;
	width: 53px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 310px;
}

#u6834-6
{
	z-index: 26;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6838-4
{
	z-index: 44;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#pu6833-6,#pu6840-6
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 21px;
}

#u6840-6
{
	z-index: 52;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6841-4
{
	z-index: 58;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#pu6944-6
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 16px;
}

#u6944-6
{
	z-index: 130;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6945-4
{
	z-index: 136;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#pu6834-6,#pu6946-6
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 26px;
}

#u6946-6
{
	z-index: 140;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6947-4
{
	z-index: 146;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#pu6831-6,#pu6948-8
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 22px;
}

#u6948-8
{
	z-index: 150;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6949-4
{
	z-index: 158;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#pu6950-6
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 24px;
}

#u6950-6
{
	z-index: 162;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6831-2,#u6832-2,#u6833-2,#u6834-2,#u6840-2,#u6944-2,#u6946-2,#u6948-2,#u6950-2
{
	font-size: 16px;
	line-height: 19px;
}

#u6951-4
{
	z-index: 168;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#u6952-10
{
	z-index: 172;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 26px;
	position: relative;
}

#u6952-4
{
	font-size: 16px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6952-2
{
	font-size: 14px;
	line-height: 17px;
}

#u6952,#u6952-3
{
	line-height: 19px;
}

#u6831-4,#u6832-4,#u6833-4,#u6834-4,#u6840-4,#u6944-4,#u6946-4,#u6948-4,#u6948-6,#u6950-4,#u6952-6,#u6952-8
{
	font-size: 14px;
	color: #7F7F7F;
	font-style: italic;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

